Slackware 14.2/最新版:mozilla-thunderbird(SSA:2020-156-01)

high Nessus プラグイン ID 137177
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

The remote Slackware host is missing a security update.

説明

セキュリティ問題を修正する新しいmozilla-thunderbirdパッケージが、Slackware14.2および
最新版で利用可能です。

ソリューション

Update the affected mozilla-thunderbird package.

関連情報

http://www.nessus.org/u?5a16ce37

プラグインの詳細

深刻度: High

ID: 137177

ファイル名: Slackware_SSA_2020-156-01.nasl

バージョン: 1.3

タイプ: local

公開日: 2020/6/5

更新日: 2020/7/15

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2020-12410

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-thunderbird, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

必要な KB アイテム: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/6/4

脆弱性公開日: 2020/7/9

参照情報

CVE: CVE-2020-12398, CVE-2020-12399, CVE-2020-12405, CVE-2020-12406, CVE-2020-12410

SSA: 2020-156-01